import request from '@/utils/request'
// import { method } from 'lodash'


// 获取所有订单
export function getList(parms) {
    return request({
        url: '/flow/order/list',
        method: 'get',
        params: parms
    })
}

//查询用户锁关联的公司
export function Listarea(parms){
    return request({
        url:"/customer/info",
        method:"get",
        params:parms
    })
}




